# Version SVN: $Id: cache.yml 2 2014-06-09 13:18:53Z sven.poeche $
mediaStatus:
  enabled:     false

myCredits:
  enabled:     false

buyMedia:
  enabled:     false

buyChannel:
  enabled:     false

buyPortal:
  enabled:     false

myPurchases:
  enabled:     false

mySubscriptions:
  enabled:     false

mySales:
  enabled:     false

listSubscriptions:
  enabled:     false

subscriptionProvider:
  enabled:     false

ajax:
  enabled:     false

_viewPhoto:
  enabled:     false

_viewVideo:
  enabled:     false

_viewAudio:
  enabled:     false

_viewMedia:
  enabled:     false

_viewDocument:
  enabled:     false

_contextMenuCredits:
  enabled:     false

_listPortalSubscriptions:
  enabled:     false

_listChannelSubscriptions:
  enabled:     false

_playerVideoOverlay:
  enabled:     false

_channelSmallOverlay:
  enabled:     false

_channelOverlay:
  enabled:     false

_mediaSmallOverlay:
  enabled:     false

_mediaOverlay:
  enabled:     false

_buyButton:
  enabled:     false

_buyBoxMedia:
  enabled:     false

_profile:
  enabled:     false

_purchases:
  enabled:     false

_subscriptions:
  enabled:     false

_sales:
  enabled:     false

_remainingMedia:
  enabled:     false

_buyBoxChannel:
  enabled:     false

_remainingChannel:
  enabled:     false

_buy:
  enabled:     false
